*,html{font-family:Raleway}address,dl,ol,p,ul{margin-bottom:1rem}canvas,label{display:inline-block}html{line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;box-sizing:border-box;-ms-overflow-style:scrollbar;-webkit-tap-highlight-color:transparent}article,aside,details,footer,header,menu,nav,section{display:block}h1{margin:.67em 0}dl,ol,p,ul{margin-top:0}a{background-color:transparent;-webkit-text-decoration-skip:objects;color:#0275d8;text-decoration:none}a:active,a:hover{outline-width:0}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}[hidden],template{display:none}*,:after,:before{box-sizing:inherit}@-ms-viewport{width:device-width}body{margin:0;line-height:1.5;background-color:#fff}.container,.container-fluid{margin-left:auto;margin-right:auto;position:relative;padding-right:12px}h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:.5rem}ol ol,ol ul,ul ol,ul ul{margin-bottom:0}a:focus,a:hover{color:#014c8c;text-decoration:underline}[role=button],a,area,button,input,label,select,summary,textarea{touch-action:manipulation}label{margin-bottom:.5rem}button,input,select,textarea{line-height:inherit}.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.1;color:inherit}.h1,h1{font-size:2.5rem}.h2,h2{font-size:2rem}.container{padding-left:12px; width: 1520px;max-width:100%}.container-fluid{padding-left:12px}.row{display:flex;flex-wrap:wrap;margin-right:-12px;margin-left:-12px}.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mds,.col-mds-1,.col-mds-10,.col-mds-11,.col-mds-12,.col-mds-2,.col-mds-3,.col-mds-4,.col-mds-5,.col-mds-6,.col-mds-7,.col-mds-8,.col-mds-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xxl,.col-xxl-1,.col-xxl-10,.col-xxl-11,.col-xxl-12,.col-xxl-2,.col-xxl-3,.col-xxl-4,.col-xxl-5,.col-xxl-6,.col-xxl-7,.col-xxl-8,.col-xxl-9,.col-xxs,.col-xxs-1,.col-xxs-10,.col-xxs-11,.col-xxs-12,.col-xxs-2,.col-xxs-3,.col-xxs-4,.col-xxs-5,.col-xxs-6,.col-xxs-7,.col-xxs-8,.col-xxs-9{position:relative;width:100%;min-height:1px;padding-right:12px;padding-left:12px}@media (min-width:960px){.col-md{flex-basis:0;flex-grow:1;max-width:100%}.col-md-auto{flex:0 0 auto;width:auto}.col-md-1{flex:0 0 8.33333%;max-width:8.33333%}.col-md-2{flex:0 0 16.66667%;max-width:16.66667%}.col-md-3{flex:0 0 25%;max-width:25%}.col-md-4{flex:0 0 33.33333%;max-width:33.33333%}.col-md-5{flex:0 0 41.66667%;max-width:41.66667%}.col-md-6{flex:0 0 50%;max-width:50%}.col-md-7{flex:0 0 58.33333%;max-width:58.33333%}.col-md-8{flex:0 0 66.66667%;max-width:66.66667%}.col-md-9{flex:0 0 75%;max-width:75%}.col-md-10{flex:0 0 83.33333%;max-width:83.33333%}.col-md-11{flex:0 0 91.66667%;max-width:91.66667%}.col-md-12{flex:0 0 100%;max-width:100%}.pull-md-0{right:auto}.pull-md-1{right:8.33333%}.pull-md-2{right:16.66667%}.pull-md-3{right:25%}.pull-md-4{right:33.33333%}.pull-md-5{right:41.66667%}.pull-md-6{right:50%}.pull-md-7{right:58.33333%}.pull-md-8{right:66.66667%}.pull-md-9{right:75%}.pull-md-10{right:83.33333%}.pull-md-11{right:91.66667%}.pull-md-12{right:100%}.push-md-0{left:auto}.push-md-1{left:8.33333%}.push-md-2{left:16.66667%}.push-md-3{left:25%}.push-md-4{left:33.33333%}.push-md-5{left:41.66667%}.push-md-6{left:50%}.push-md-7{left:58.33333%}.push-md-8{left:66.66667%}.push-md-9{left:75%}.push-md-10{left:83.33333%}.push-md-11{left:91.66667%}.push-md-12{left:100%}.offset-md-0{margin-left:0}.offset-md-1{margin-left:8.33333%}.offset-md-2{margin-left:16.66667%}.offset-md-3{margin-left:25%}.offset-md-4{margin-left:33.33333%}.offset-md-5{margin-left:41.66667%}.offset-md-6{margin-left:50%}.offset-md-7{margin-left:58.33333%}.offset-md-8{margin-left:66.66667%}.offset-md-9{margin-left:75%}.offset-md-10{margin-left:83.33333%}.offset-md-11{margin-left:91.66667%}}body{width:100%;padding:0;overflow-x:hidden;background:#fff;color:#242424;font:400 1em/1.4 Proxima,Proxima Nova,Helvetica Neue,Helvetica,Open Sans,Arial,sans-serif}body>img{display:none}img{vertical-align:middle;max-width:100%}h1,h2,h3,h4,h5,h6,p{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased}h1{font-weight:600;line-height:1.4}h1,h2{font-size:38px}h2{margin-bottom:40px;font-weight:500;line-height:1.3}
body{
	overflow-x:hidden;
}
.material-icons{
	font-family: 'Material Icons' !important;
}
.page-header {
	padding: 9px 0;
	border-bottom:1px solid #cdcdcd;
	box-shadow: 6px -1px 16px #f1f1f1;
	background: #12295d;
}
.page-header img{
	width:220px;
	float:left;
	margin-top:15px;
}
.page-header h1 {
	font-size: 25px;
	font-weight: 500;
	float:right;
	color: #fff;
	margin-top:10px;

}
.page-header p {
	font-size: 16px
}
.page-header a,
.page-header a:hover {
	color: #fff
}
.container {
	width: 1440px !important;
	padding-left: 16px;
	padding-right: 16px;
	overflow:hidden;
}
.container.full-width {
	width: 100%!important;
	padding-left: 0!important;
	padding-right: 0!important
}
.sample-size-calculator .faq p {
	text-align: left;
	margin-bottom: 16px
}
.sample-size-calculator .faq h3 {
	margin: 16px auto;
	max-width: 780px;
	text-align: left
}
.sample-size-calculator .calc-wrapper {
	max-width: 980px;
	margin: auto
}
.sample-size-calculator .calc-wrapper .row {
	margin-bottom: 36px
}
.sample-size-calculator .calc-wrapper .row .calc-percents {
	text-align: left
}
.sample-size-calculator .calc-wrapper .row .calc-percents input[type=number] {
	font-size: 36px;
	max-width: 100px;
	padding-left: 8px
}
.sample-size-calculator .calc-wrapper .row .calc-percents input[name=visitors] {
	max-width:120px;
}
.sample-size-calculator .calc-wrapper .row .calc-percents .calculator-variables {
	font-size: 36px;
	padding-left: 8px
}
.sample-size-calculator .calc-wrapper .row .calc-content p {
	text-align: left;
	margin-top: 32px
}
.sample-size-calculator .calc-wrapper #sample, .sample-size-calculator .calc-wrapper #time, div#futureConv {
	color: #12295d;
	font-size: 56px;
	font-weight: 500;
	line-height:62px;
}
.sample-size-calculator form.calc-wrapper input {
    outline: none;
}
div#futureConv {
	color:#fff;
	font-size: 37px;
    line-height: 56px;
}
div#futureConv span{
	font-size: 56px;
}
.sample-size-calculator .calc-wrapper #totalSample, .sample-size-calculator .calc-wrapper .tiempo #semanas span{
	font-size: 28px;
	line-height:28px;
}
.sample-size-calculator .calc-wrapper h3 {
    font-size: 15px;
}
div#semanas {
    font-size: 14px;
}
.sample-size-calculator .calc-wrapper #totalSample, .sample-size-calculator .calc-wrapper .tiempo h3{
	border-top:1px solid #cdcdcd;
	margin:20px 30px 0;
	padding-top:20px;
}
.sample-size-calculator .calc-wrapper input[data-slider=significance] {
	display: none
}

.sample-size-calculator .calc-wrapper .calc-sample-cont .material-icons{
	font-size:50px;
}
.sample-size-calculator .calc-wrapper .calc-sample-cont {
	text-align: center;
	margin: auto;
	background: #fdfdfd;
    padding: 10px;
    border: 1px solid #cdcdcd;
    width: 31%;
    min-height: 278px;
}
.sample-size-calculator .calc-wrapper .calc-sample-cont.conversiones {
	background:#12295d;
	color:#fff;
	border:0;
}
.sample-size-calculator .calc-wrapper .row.signi{
	margin-bottom:10px;
}
.sample-size-calculator .calc-wrapper .row.signi p{
	font-size:15px;
}
.sample-size-calculator .calc-wrapper .row.signi p a{
	font-size:11px;
	margin-left:5px;
}
.sample-size-calculator .calc-wrapper .row.signi2 {
    margin: auto;
    width: auto !important;
    display: none;
}
.sample-size-calculator .calc-wrapper .row.signi2.visible {
	display:table;
}
.sample-size-calculator .calc-wrapper .calc-percents i.material-icons {
    font-size: 33px;
    position: absolute;
    top: -6px;
    left: 9px;
}

.sample-size-calculator .calc-wrapper .row.res{
	padding-top: 70px;
    border-top: 1px solid #12295d;
    position: relative;
    margin-top: 40px !important;
}

.sample-size-calculator .calc-wrapper .row.res:before{
	border: solid #12295d;
    border-width: 0px 1px 1px 0;
    display: inline-block;
    padding: 18px;
    content: "";
    position: absolute;
    top: -19px;
    transform: rotate(45deg);
    background: #fff;
    left: calc(50% - 11px);
}

.sample-size-calculator .calc-wrapper .calc-sample-cont h4 {
	margin: 0;
}

.sample-size-calculator .btn-link {
	padding: 20px 0;
	color: #0f73ec;
	font-size: 16px;
	text-decoration: underline
}

.sample-size-calculator .btn-link:hover {
	text-decoration: none
}




.content-block {
	margin: 0 auto;
	padding-top: 40px;
	text-align: center
}


.content-block h2, .content-block p {
	margin: 0 auto
}

.content-block h2 {
	margin-bottom: 28px
}

.content-block p {
	font-size: 18px;
	line-height: 1.7
}

.calc-sample-cont.usuarios, .calc-sample-cont.tiempo, .calc-sample-cont.conversiones, .row.res{
	opacity:0;
	transition: opacity 1.3s;
}

.calc-sample-cont.usuarios.visible, .calc-sample-cont.tiempo.visible, .calc-sample-cont.conversiones.visible, .row.res.visible{
	opacity:1;
}


.input-group-addon {
    padding: 17px .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.25;
    color: #464a4c;
    text-align: center;
    background-color: #eceeef;
    border: 1px solid rgba(0,0,0,.15);
    position: absolute;
    border-radius: 0 6px 6px 0;
    border-left: 0;
}

.calc-percents.ultima input, .calc-percents.ultima label{
	float:right;
}
.calc-percents.ultima .input-group{
	float:right;
	clear:both;
}
.calc-percents .calculator-variables{
	text-align: center;
}

.input-group span.aclaracion{
	float: right;
    font-size: 11px;
    margin-top: 8px;
    color: #cdcdcd;
	clear:both;
}

.calc-sample-cont.conversiones h3{
	border-top: 1px solid #fff;
    padding-top: 20px;
    margin: 20px 30px 0;
    font-size: 17px;
}
#conversiones span{
	font-size:27px;
}

.page-header .right{
	float:right;
}
.page-header .right.cliente {
    margin-top: -15px;
}
.page-header .right img{
	max-height: 50px;
    float: right;
    margin-left: 17px;
    margin-top: 14px;
}
.page-header .right span{
	float: right;
    font-size: 14px;
    line-height: 14px;
    top: -5px;
    position: relative;
}
.page-header .cliente h1{
	margin-top:13px;
}
#ayuda{
	height:0;
	transition: height 2s;
	overflow:hidden;
}
#ayuda p{
	font-size:15px;
}
#ayuda.visible{
	height: auto;
}

/*SIGNIFICANCIA*/
html {
    overflow: hidden;
    height: 100%;
}

body {
    height: 100%;
    overflow: auto;
}
#tablaDatos{
	float:left;
	width:662px;
	margin-bottom:30px;
	position:relative;
}
#datos_resumen{
	float:right;
	width:calc(100% - 690px);
	margin-bottom:50px;
	display:table;
}
#conversionesDiv{
	width:100%;
	overflow-x: scroll;
	margin-bottom:50px;
	min-height:150px;
}
#datos{

}
table {
    border-collapse: collapse;
    width:auto;
    border-right:1px solid #cdcdcd;
    margin:auto;
    position:relative;
}
th, tfoot td{
	background: #e5e5e9;
    padding: 5px;
    width:150px;
}
th.nada, td.nada{
	background: #fff;
	width:180px;
	border:0;
}
tfoot td{
	font-size:16px;
	font-weight:bold;
}
th.columnaOriginal{
	width:220px !important;
}
tr.subHead{
	font-size: 12px;
	border-bottom:1px solid #cdcdcd;
}
tr.subHead th {
    padding-top: 0;
}
td.borderLeft{
	border-left:1px solid #cdcdcd;
}
td.nada{
	border-top:1px solid #cdcdcd;
}
#conversionesDiv tr:nth-child(even) {
    background: #03a9f414;
}
td.fecha{
	font-weight:bold;
}
th.columnaVersion{
	border-left:1px solid #fff;
}
td span.datoMini {
    display: block;
    font-size: 10.5px !important;
    color: #999;
    padding:0 !important;
    position:relative;
}
.datoMini i {
    position: absolute !important;
    left: 43px;
    top: -18px;
}
td span.datoMini .percent{
	font-size: 10.5px !important;
}
p.nota{
	font-size:11px;
	text-align:left;
	width: 315px;
    float: left;
}
#conversionesDiv td, #conversionesDiv td *{
	font-family:Helvetica,Arial;
	padding: 5px 0;
	font-size:14px;
}
#conversionesDiv tr:nth-child(14) {
    border-bottom: 5px solid green;
}

#conversionesDiv tr:after {
	content: '';
    display: block;
    position: absolute;
    right: -26px;
    font-size: 10px;
    width: 100px;
    margin-top: 1px;
}
#conversionesDiv tr:nth-child(14):after {
	content: 'Recomendación tiempo activo';
    display: block;
    position: absolute;
    right: -100px;
    font-size: 10px;
    line-height:11px;
    width: 100px;
    margin-top: 21px;
    border-bottom: 5px solid green;
}
#conversionesDiv thead {
    border: 1px solid #cdcdcd;
}
#conversionesDiv table tbody tr:last-child {
    border-bottom: 1px solid #cdcdcd;
}
#conversionesDiv table td.unafecha, #conversionesDiv table th.unafecha{
	display:none;
}
#ganador, #confianza, #diasActivo{
	display:table-cell;
	padding: 0 10px;
}
#confianza{
	padding:0;
}
#ganador > div, #confianza > div, #diasActivo > div{
    border: 1px solid #cdcdcd;
    padding: 10px 20px 20px;
}
#ganador{
	padding-left:0 !important;
	min-width: 270px !important;
	max-width: 320px;
}
#ganador h3 i, #confianza h3 i, #diasActivo h3 i{
	display:block;
	font-size:35px;
}
#ganador h2, #confianza h2, #diasActivo h2{
	display:block;
	font-size:30px;
	margin-bottom:0;
	word-wrap: break-word;
}
#ganador.ok{
	color:#fff;
}
#significancia h3, #confianza h3, #diasActivo h3{
	font-size: 15px;
	line-height: 17px;
}
#ganador.ok > div{
	background:#12295d;
}
#ganador.ko > div{
	background:#fdfdfd;
}
#confianza.ok > div, #diasActivo > div{
	background:#fdfdfd;
}
#mensaje{
	display:table-caption;
}
#mensaje.ko p{
	background:#f7bebe;
	border:1px solid red;
	margin-bottom:15px;
	padding: 15px;
	text-align: center;
	font-size: 20px;
	color:red;
	font-weight:bold;
	margin: 0 10px 20px 0;
}
#mensaje p span {
    display: block;
    font-size: 12px;
    line-height: 12px;
}
#mensaje.ok p{
	background:#a1cea3;
	border:1px solid green;
	margin-bottom:15px;
	padding: 15px;
	text-align: center;
	font-size: 20px;
	color:green;
	font-weight:bold;
	margin: 0 0 20px;
}
#mensaje i {
    font-size: 43px;
    position: absolute;
    margin-left: -50px;
    margin-top: 5px;
}
#mensaje.ok i {
	margin-top: -8px;
}
#graficoConversiones, #graficoSignificancia{
	width:45%;
	float:left;
	margin-top:50px;
}
#graficoSignificancia{
	float:right;
}
div#conversionesDiv td i {
    position: absolute;
    margin-left: -23px;
    font-size: 20px;
    color: #FFC107;
}
.cargando {
    background: url(img/loading.gif) no-repeat center center !important;
}
.jexcel_pagination{
	display:none !important;
}
.jexcel_content{
	max-height:238px;
}
.jexcel>tbody>tr>td{
	overflow:hidden;
}
a#nuevaFila, a#calcDiario {
	bottom: 15px;
    position: absolute;
	background: #f3f3f3;
	border: 1px solid #ccc;
	border-top: 0;
    border-radius: 0 0 4px 4px;
    color: #999;
    font-size: 12px;
	height: 27px;
	padding: 0 4px;
	width: 34px;
}
a#calcDiario {
    right: 36px;
}
a#calcDiario:hover {
	text-decoration:none;
}

a#nuevaFila {
    right: -1px;
    padding: 1px;
}
.hide{
	display:none !important;
}